cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
508
Views
0
Helpful
3
Replies
Emyrsonn Rodil
Beginner

10-DME-C end of sale

Hi,

We still have existing 10-DME-C customers, when is the EOS / EOL for this module?

What is the software version upgrade that can still accomodate the 10-DME-C module?

We have tried to insert a 10-DME-C module to a release 10.1 chassis. Though the bos was able to detect the module, the applications is not working, i.e. FC, FICON, GE.

Greatly appreciate your thoughts in this...

Thank you...

1 ACCEPTED SOLUTION

Accepted Solutions
kayukovvalera
Beginner

Hi, This module is already EOL/EOS. Here is announcement:

http://www.cisco.com/c/en/us/products/collateral/optical-networking/ons-15454-series-multiservice-provisioning-platforms/end_of_life_notice_c51-728366.html

You have to aims to offer AR-MXP module for your customer.

You can use this module in nodes with SW not earlier than 7.0.0 (M12), 9.2 (M6/M2). Deatalied information in table Table 3. System Requirements

http://www.cisco.com/c/en/us/products/collateral/optical-networking/ons-15454-m12-multiservice-transport-platform-mstp/product_data_sheet0900aecd803fc51a.html

I can help you to resolve your issue in webex session. Wright me directly and I will schedule webex.

View solution in original post

3 REPLIES 3
kayukovvalera
Beginner

Hi, This module is already EOL/EOS. Here is announcement:

http://www.cisco.com/c/en/us/products/collateral/optical-networking/ons-15454-series-multiservice-provisioning-platforms/end_of_life_notice_c51-728366.html

You have to aims to offer AR-MXP module for your customer.

You can use this module in nodes with SW not earlier than 7.0.0 (M12), 9.2 (M6/M2). Deatalied information in table Table 3. System Requirements

http://www.cisco.com/c/en/us/products/collateral/optical-networking/ons-15454-m12-multiservice-transport-platform-mstp/product_data_sheet0900aecd803fc51a.html

I can help you to resolve your issue in webex session. Wright me directly and I will schedule webex.

kayukovvalera
Beginner

It have to be helpful.

kayukovvalera
Beginner

It have to be helpful.